#### windows::object_handle::operator=

Move-assign an `windows::object_handle` from another.

    object_handle & operator=(
        object_handle && other);

This assignment operator moves an object handle from one object to another.

###### Parameters

other

  The other `windows::object_handle` object from which the move will occur.

###### Remarks

Following the move, the moved-from object is in the same state as if constructed using the `object_handle(io_context&) constructor`.